html{background: #F8F7F6!important;}

/*********************************************** 
 * 	LINKS
 ***********************************************/
a, a:visited {color: #AD4A2C;}

/*********************************************** 
 * 	HEADING TAGS
 ***********************************************/
h1, h2{ color:#5D2F2B}


/*********************************************** 
 * 	STICKY INCLUDE TOP MAIN LOGO AND PRIMARY MENU TO BE FIXED POSITION 
 ***********************************************/
/*#steaky{border-top:#A94A35 8px solid;background:#5D2F2B;}*/
.navbar-default  {background:#5D2F2B;}

/*********************************************** 
 * 	HEADER
 ***********************************************/
#header {background:#372022;}
.headerleft a span.header_text{ color:#fff}
.subsearch{ background:#C6AEA6;}


/*********************************************** 
 * 	MAIN NAVIGATION MENU
 ***********************************************/
#subnavbar a {color: #C6AEA6;}
#subnavbar .menu-header .line-menu {border-top: 8px solid #A94A35!important;}
@media (max-width: 767px) {
    #subnavbar ul li a:hover {
        border-top: 0px !important;
        border-right: 8px solid #FFFFFF!important;
        color: #FFFFFF !important;
    }
}
#text-menu {
    color: #FFFFFF !important;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFFFFF !important;
}
#subnavbar ul li a:hover {border-top:#FFFFFF 8px solid;color:#FFFFFF!important; }
#subnavbar ul li.current_page_item a{border-top:#FFFFFF 8px solid;color: #FFFFFF!important;}
#subnavbar ul li.current-menu-item a,#subnavbar ul li.current-menu-parent a{border-top:#FFFFFF 8px solid;color: #FFFFFF!important;}



/*********************************************** 
 * 	SUB MENU/SECONDARY MENU (Below the Primary Menu)
 ***********************************************/
.secondnav li a {color:#E7E7E7;}
.secondnav li a:hover {background:#6C4B5C;color:#E7E7E7;}
#subnavbar ul ul.sub-menu li.menu-item a:hover{background:#6C4B5C!important;color:#E7E7E7;}


/*********************************************** 
 * 	HOME PAGE CALL TO ACTION WIDGETS (Below Search Form)
 ***********************************************/
.homebar {background:#AE8872;}
.homebar li:hover{background-color:#9F7865;}
.homebar li a span{color:#5D2F2B;}


/*********************************************** 
 * 	SUB-PAGES SEARCH FORM (Below Sub Menu)
 ***********************************************/
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {background:#6C4B5C;}
.search_form_bg #tabpage_1,.search_form_bg #tabpage_2,.subsearch #tabpage_1,.subsearch #tabpage_2{background:#6C4B5C; }
@media (max-width: 768px) {
    .search_form_bg #tabpage_1,.search_form_bg #tabpage_2,.subsearch #tabpage_1,.subsearch #tabpage_2{background:none; }
}
.subsearch .holder form{background:rgba(55, 32, 34, 0.8) !important;}
.search_form_bg .sr_holder form,.subsearch .holder form{background:#000000;}
#subsearch {background: #ddd;}


/*********************************************** 
 * 	BUTTONS
 ***********************************************/

.button,.button a,.nextprev .prev,.nextprev .next, .socialshare, input[name="search_rentals_button"], input#IDX-userLoginSubmit {background:#A94A35; color:#FFF!important;}
.button:hover,.button a:hover,.nextprev .prev:hover,.nextprev .next:hover,.socialshare:hover{background:#212122;}



/*********************************************** 
 * 	SOCIAL MEDIA/SHARE
 ***********************************************/
.withsocialshare .socialshare{ background-color:#AD4A2C!important; }
.withsocialshare .socialshare:hover{background-color:#212122!important;}
.socialsharedropdown dl dt {background: #AD4A2C;}
.socialsharedropdown dl dt:hover {background: #212122;}
.socialsharedropdown dl dt dl dt {background:#AD4A2C;}
.socialsharedropdown dl dt dl dt:hover {background: #90CBE7;}



/*********************************************** 
 * 	CAROUSELS
 ***********************************************/
.jcarousel-skin-tango .jcarousel-next-horizontal {background: transparent url(images/rust/next-horizontal.png) no-repeat 0 0;right: -4%;}
.jcarousel-skin-tango .jcarousel-prev-horizontal{background: transparent url(images/rust/prev-horizontal.png) no-repeat 0 0;left: -4%;}


/*********************************************** 
 * 	HOME BLOG, BLOG ARCHIVES AND SINGLE BLOG PAGES
 ***********************************************/
.hometesti{background:#F8F7F6;}
.hometesti h3 {color:#444;}
.hometesti h3 a, .hometesti h3 a:hover {text-align: center; color:#AD4A2C;}
.hometesti h5 a{color:#AD4A2C;}
.homepagesblog li a:hover,.singlepost .leftcontainer .holder h5 a:hover{ color:#6C4B5C}
.nextprev{ border-bottom:1px dotted #CCCCCC; border-top:1px dotted #CCCCCC}

.homepagesblog li{border-bottom:#DEE2E4 1px dotted;}
#respond h4{ color:#3F3F40}
ul.simpleTabsNavigation{ border-bottom:2px solid #AD4A2C}
ul.simpleTabsNavigation li a.current,ul.simpleTabsNavigation li a:hover{ background-color:#AD4A2C !important}
.singlepost .leftcontainer .holder h5 a.current,ul.simpleTabsNavigation li:first-of-type a{ color:#AD4A2C!important}
ul.simpleTabsNavigation li:first-of-type a:hover,ul.simpleTabsNavigation li:first-of-type a.current{background-color: transparent!important}
@media (max-width:430px) {.homepagesblog li{border-bottom:#ccc 1px dotted;}}




/*********************************************** 
 * 	LISTINGS
 ***********************************************/
#latestlings li div.viewdetails a, .galleryarchives div.viewdetails a,#homevideo_holder .watchvideo, .archivesvideo .watchvideo {background-color: #6C4B5C;font-weight:700;}
#latestlings h6 a,.galleryarchives h6 a,.listarchives .rightpanel h1 a,.communitiesarchivesphoto h1 a {color:#AD4A2C!important;}
#latestlings li .holder .statezipcode,.galleryarchives .holder .statezipcode,.associatearcives .titlepos,.associsingle .leftcontainer .bedsbaths,.associsingle .rightcontainer .associate_title,.maparchives .rightcontainer .associate_title,.testimonialcom .stateaddress,#altospace .citiesandstates,.listarchives .rightpanel .statezipcode,.maparchives .leftcontainer .bedsbaths,.agentinfo .rightpanel .titlepos{color:#5E5E5D;}
#latestlings dl,.galleryarchives dl{background:rgba(231,231,231,0.8)!important; border-top:#DDDDDD 1px solid;}
#latestlings dd,.galleryarchives dd{ color:#919396;border-left:#DDDDDD 1px solid;}
#latestlings dd strong,.galleryarchives dd strong{	color:#666;}
/*#latestlings li,.galleryarchives {border: 1px solid #DDDDDD;}*/
.listing_info h3,.contacttxt .agentinfo .rightpanel{ color:#3F3F40}
.listarchives .rightpanel dl, .listing_info dl{ background:#3F3F40}
.associsingle .leftcontainer h4 a, .maparchives .leftcontainer h4 a,.maparchives .rightcontainer .associate_title strong{ color:#AD4A2C}
.callbacks_nav{ background:url(images/rust/slidegallery_arrow-rust.png) no-repeat left top}




/*********************************************** 
 * 	COMMUNITY PAGES
 ***********************************************/
/*.homepagescommunity li a.linktocomm,.homepagescommunity li a.linktocommpage{background: url(images/rust/eyeviewer_finder-rust.png) no-repeat right center;}*/
/*.homepagescommunity li a:hover.linktocomm,.homepagescommunity li a:hover.linktocommpage {background: url(images/rust/eyeviewer_finder-rust.png) no-repeat right center;  background-position:0px 0px;}*/
/*.homepagescommunity li a.linktocommpage{background: url(images/rust/eyeviewer-rust.png) no-repeat right center;}*/
/*.homepagescommunity li a:hover.linktocommpage {background: url(images/rust/eyeviewer-rust.png) no-repeat right center;background-position:0px 0px;}*/
/*.homepagescommunity li:hover{ color:#6C4B5C}*/
.homepagescommunity li, .homepagesblog li{ border-bottom:1px dotted #B9B9C9}



/*********************************************** 
 * 	LEFT SIDEBAR PAGES
 ***********************************************/
.associsingle .leftcontainer h4 a, .maparchives .leftcontainer h4 a{ color:#AD4A2C}
.associsingle .leftcontainer .assinfo strong, .associsingle .leftcontainer .price, .maparchives .leftcontainer .price{ color:#6C4B5C}
.associsingle .leftcontainer .displayall, .maparchives .leftcontainer .displayall{ border-bottom:1px dotted #CCCCCC}
.leftcontainer{ background:#FFFFFF;}
.maparchives .leftcontainer h1{color:#AD4A2C!important;}
.homepagescommunity li,.agentinfo .rightpanel h5,.homepagesblog li a,.associatearcives h1 a,.archivesvideo h2 a,.testimonialcom .testititle a,#altospace .markettitle a,.singlepost .leftcontainer .holder h5 a{color:#AD4A2C;}
#communitysingle .leftcontainer h1,#communitysingle .leftcontainer h2{ color:#444;}
.homepagesblog li a:hover,.singlepost .leftcontainer .holder h5 a:hover{color:#6C4B5C;}
.homepagesblog li .postedby strong,.singlepost .leftcontainer .holder .date,.singlepost .rightcontainer .postedby strong{color:#5E5E5D;}
.singlepost .leftcontainer option{color:#AD4A2C; font-size:16px;background:#FFF;border-bottom:#ccc 1px dotted;}
.associsingle .leftcontainer h1,.associsingle .leftcontainer h2,.maparchives .leftcontainer h1{color:#AD4A2C;border-bottom:#AD4A2C 2px solid;}
.singlepost .leftcontainer .holder{ border-bottom:#CCCCCC 1px solid}



/*********************************************** 
 * 	RIGHT CONTAINER PAGES
 ***********************************************/
.rightcontainer h1{ color:#3F3F40}




/*********************************************** 
 * 	BOTTOM SECTION OF THE PAGES
 ***********************************************/

.bottom {background:#5E2F2A;color: #EDEDE9;}
.bottom a, .bottom ul li{ color:#E5E5E9}
.bottom h2, .bottomwrap .widgettitle{ color:#C6AEA6}
.bottom_box4 input[type="email"] {background:#372022; border:#372022 1px solid; padding:3.5% 20%  4.5% 10%;  color: #E7E7E7;}
.bottom_box4 .sbe-widget-form-submit {background:#AD4A2C;}
.bottom_box4 p{ color:#CCC}



/*********************************************** 
 * 	OWNER INFO
 ***********************************************/
.bottom_ownerinfo{background:#372022;}
.bottom_ownerinfo .holder .leftpanel{color:#E5E5E9;}
.bottom_ownerinfo .holder .rightpanel{color:#E5E5E9; font-size:16px;}
.bottom_ownerinfo .holder .leftpanel a{color:#E5E5E9;}
.bottom_ownerinfo .holder .rightpanel strong{color:#E5E5E9;}


/*********************************************** 
 * 	COPYRIGHT SECTION
 ***********************************************/
#footer p {color: #444;}
#footer a, #footer a:visited{color: #AD4A2C;}
#footer .copyright p{color:#444;}
#footer a:hover {color: #00A4F0;}




/*********************************************** 
 * 	MARKET PAGES
 ***********************************************/
.centerallsearch {background:#000; border:30px solid #000;}
.altoshomeworth .boxform{background:#C6AEA6;}
.altoshomeworth h1.entry-heading span{ color:#AD4A2C}


/*********************************************** 
 * 	CONTACT PAGES
 ***********************************************/
.contactsidebar h4.sidebartitle{ color:#3F3F40; border-bottom:#AD4A2C 2px solid}
.contactsidebar h4.widgettitle{ color:#AD4A2C}
.contactmap .contact_details,#altospace .headingstates{ color:#3F3F40}

